{
  "component_update_title": {
    "message": "版本更新公告"
  },
  "component_update_subtitle": {
    "message": "達人精靈感謝您的一路陪伴"
  },
  "component_update_thanks": {
    "message": "感謝您的喜愛與支持!您的支持是我們持續優化的動力。"
  },
  "component_update_service_text1": {
    "message": "為了能長久地、更好地為大家提供專業服務"
  },
  "component_update_service_text2": {
    "message": "我們計劃從本版本開始,部分高級功能將設有使用額度,"
  },
  "component_update_service_text3": {
    "message": "升級會員即可解鎖更多額度,"
  },
  "component_update_service_text4": {
    "message": "繼續享受更強大的功能體驗。"
  },
  "component_update_feature_title": {
    "message": "新增功能"
  },
  "component_update_feature_text1": {
    "message": "您可以隨時點擊右上角插件設置"
  },
  "component_update_feature_link": {
    "message": "「權益詳情」"
  },
  "component_update_feature_link_text": {
    "message": "權益詳情"
  },
  "component_update_feature_text2": {
    "message": "按鈕,清晰查看剩餘使用次數。"
  },
  "component_update_feedback": {
    "message": "我們很Open,您的任何建議都歡迎隨時交流!"
  },
  "component_update_button": {
    "message": "我知道了"
  },
  "component_view_announcement": {
    "message": "查看公告"
  }
}
